MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002209ATutorAdminpublic2005-12-01 08:302005-12-13 05:49
Reporteruser2 
Assigned Touser2 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002209: Default Student Tools doesn't work
Descriptionadmin/modules/default_mods.php

doesn't work. i select everything and it doesn't save.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships
has duplicate 0002217closeduser2 student tools selection problems 

-  Notes
(0001674)
user2
2005-12-01 08:33

and the order doesn't work. doesn't let me reorder if Main Nav is checked.
(0001676)
heidi (developer)
2005-12-01 11:51

home string is too long - once we switch to unique names it should be shorter, and save.

- Issue History
Date Modified Username Field Change
2005-12-01 08:30 user2 New Issue
2005-12-01 08:30 user2 Status new => assigned
2005-12-01 08:30 user2 Assigned To => heidi
2005-12-01 08:33 user2 Note Added: 0001674
2005-12-01 11:51 heidi Note Added: 0001676
2005-12-01 11:51 heidi Assigned To heidi =>
2005-12-01 11:51 heidi Status assigned => new
2005-12-05 04:26 heidi Relationship added related to 0002217
2005-12-05 05:14 user2 Relationship replaced has duplicate 0002217
2005-12-09 07:52 user2 Status new => resolved
2005-12-09 07:52 user2 Fixed in Version => 1.5.2
2005-12-09 07:52 user2 Resolution open => fixed
2005-12-09 07:52 user2 Assigned To => user2
2005-12-13 05:49 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker